buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130320234043
buildLabel=P-3.4.2-20130320234043
date=20130320
time=2342
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
